> # NAME

> ClearDepth - 3D API clear depth

> # USAGE

> ClearDepth = float(z)

> # VALID ENUMERANTS

> z: floating point value

> # DESCRIPTION

> Specify the value used by to clear the depth buffer. See the OpenGL glClearDepth manual page for details. See the D3DCLEAR_ZBUFFER flag description for the IDirect3DDevice9::Clear method.

> The standard reset callback sets the ClearDepth state to float(1).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> ClearColor, ClearStencil